<Gauge Name="ParkingBrake" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Brake parking position, percent) 50 &gt; </Value>
         <Case Value="0">
            <Image Name="PARKBRAKE_off.bmp" ImageSizes="100,75"/>
         </Case>
         <Case Value="1">
            <Image Name="PARKBRAKE_on.bmp" ImageSizes="100,75"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_PARKING_BRAKE"/>
         <Tooltip ID="TOOLTIPTEXT_PARKING_BRAKE"/>
      <Cursor Type="Hand"/>
      <Click Event="PARKING_BRAKES"/>
   </Mouse>
</Gauge>
